OpenStreetMap Forum

The Free Wiki World Map

You are not logged in.

Announcement

A fix has been applied to the login system for the forums - if you have trouble logging in please contact support@openstreetmap.org with both your forum username and your OpenStreetMap username so we can make sure your accounts are properly linked.

#1 2017-12-12 20:59:55

Astromath
Member
Registered: 2017-12-02
Posts: 19

Potlatch 2 not recognizing Flash Player

I'm trying to use Potlatch 2 for experimentation purposes (looks like you can do multipolygons easier than with the default).  But, it says I need to load Flash Player from Adobe.com.  The problem is, I have Flash Player installed.  How can I get Potlatch 2 editor to recognize that I have Flash Player.

Offline

#2 2017-12-12 22:42:32

RicoElectrico
Member
From: Trójmiasto
Registered: 2012-07-01
Posts: 890

Re: Potlatch 2 not recognizing Flash Player

Potlatch itself doesn't have anything to do it. It's the browsers - Flash is being phased out now, for instance by turning it on only with user confirmation. Can you post your browser version and a screenshot?

Offline

#3 2017-12-13 11:03:34

Richard
Member
From: Charlbury, UK
Registered: 2007-04-24
Posts: 321
Website

Re: Potlatch 2 not recognizing Flash Player

On Chrome, for example, you'll need to click the 'i' to the left of the URL in the address bar, and change the Flash setting to 'Always allow on this site'.

Offline

#4 2018-01-10 00:39:34

Astromath
Member
Registered: 2017-12-02
Posts: 19

Re: Potlatch 2 not recognizing Flash Player

Thx.  There is no "i" to the left of the url (and I am using chrome), but clicking on "secure" it directed me to the settings menu where I can change the flash setting to "allow".  Thx again.

Offline

Board footer

Powered by FluxBB